package cn.palmte.work.model.enums;

/**
 * 业务应用里面的税率
 *
 * @author <a href="https://github.com/TAKETODAY">Harry Yang</a>
 * @since 2.0 2022/12/13 15:41
 */
public enum ProcessTaxRate {

  ;

  private final String description;

  ProcessTaxRate(String description) {
    this.description = description;
  }

  public String getDescription() {
    return description;
  }

}
